title = "Stránka nenalezena (404)"
url = "/404"
layout = "default"
is_hidden = 0
meta_nofollow = 0
==
<div class="container">
    <div class="banner-404">
        <h1>Stránka nenalezena</h1>
        <p>Omlouváme se, stránka nebyla nalezena</p>
    </div>
</div>